@charset "UTF-8";
/*  -------------------------------------------------------------
  CSS - STYLE : CR Dashboard
  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  Filename:   style.css
  Date:       Apr 17, 2014
  Author:     Halo Media LLC - http://www.halopowered.com/
  ------------------------------------------------------------- */
/*
    font-family:'Open Sans', sans-serif; font-weight:300;
    font-family:'Open Sans Condensed', sans-serif; font-weight:700;
    font-family:'Lato', sans-serif; font-style:italic; font-weight:400; font-weight:700;
    font-family:'Bitter', serif; font-style:italic; font-weight:400;
*/
/*  =============================================================================
    general
    ========================================================================== */
/* body.dashboard { background:rgba(0, 0, 0, 0) url(/images/new/background-texture.jpg) repeat; } */
/*body.dashboard { background:#d9c4a7 url(/images/bg_brown.jpg) 0 0 repeat-y; }*/
ul, ol {
  margin: 0;
  padding: 0;
  list-style: none; }

/*.main--container { min-height: 100%; padding:0 0 50px 0; }*/
/*.side-grp { width:171px; padding-top:25px; text-align:center; float:left; }*/
/*.main-grp { width:83%; width:-webkit-calc(100% - 171px); width:-moz-calc(100% - 171px); width:calc(100% - 171px); padding:0 25px; color:#493627; float:left; }*/
[class*="ss-"] {
  vertical-align: text-top; }

select:focus, a:focus {
  outline: none;
  box-shadow: none !important; }

.txt-rt {
  text-align: right; }

.txt--cr {
  text-align: center; }

.orange {
  color: #b86309; }

.omega {
  padding-left: 0; }

.alpha {
  padding-right: 0; }

.round-corner {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.7);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.7); }

/*    .btn-info { width:20px; height:20px; margin:0 5px; background:#7b9c2e; color:#fff; font-family:'Lato', sans-serif; font-size:16px; text-align:center; display:inline-block; -webkit-border-radius:40px; border-radius:40px; -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,.70); box-shadow: 0 1px 2px 0 rgba(0,0,0,.70); position:relative; }
    .btn-add { width:15px; height:15px; background:#c56f17; color:#fff; font-size:13px; line-height:1; text-align:center; -webkit-border-radius:40px; border-radius:40px; display:block; }
        .btn-add:hover { background:#6e4426; color:#c56f17; }*/
/*  =============================================================================
    loading
    ========================================================================== */
/*.loading-grp { min-height: 100px; position: relative; }*/
/*.loading-grp .loading { background: transparent url(../images/map-loader.gif) center center no-repeat; display: block; height: 100%; position: absolute; width: 100%; }*/
/*  =============================================================================
    bootstrap overwrite
    ========================================================================== */
body.dashboard .container {
  width: 100%; }

/*    .btn, .img-circle { -webkit-box-shadow: 0 5px 5px 0 rgba(0,0,0,.10); box-shadow: 0 5px 5px 0 rgba(0,0,0,.10); }
    .btn { background:#6e4426; color:#f8e8cd; font-size:14px; font-weight:700; line-height:16px; display:block; }
        .btn:hover, .btn:focus { background:#b86309; color:#f8e8cd; }*/
.btn--lg {
  margin: 0 auto;
  padding: 18px 30px;
  font-size: 18px; }

.btn--wide {
  width: 100%;
  padding: 14px 10px;
  font-size: 21px;
  font-weight: 400;
  display: block; }

.form-group {
  margin-bottom: 20px; }

/*.form-control { height:39px; padding-top:8px; background:#fbedd5; border:none; -webkit-border-radius:0; border-radius:0; }*/
.alert-fore {
  background-color: #fff;
  border: none !important;
  border-radius: 0px;
  box-shadow: 0px 0px 2px rgba(85, 85, 85, 0.5);
  padding: 30px; }
  .alert-fore p {
    color: #777;
    font-size: 17px; }

.bg-default {
  border: 2px solid #000;
  padding: 25px;
  font-size: 16px !important;
  margin-bottom: 20px; }

/*  =============================================================================
    Angular Form States
    ========================================================================== */
input {
  outline: 0; }

/*input.ng-invalid { border: 1px solid red; }*/
/*  =============================================================================
    .user-grp
    ========================================================================== */
/*.user-grp { padding-bottom:25px; font-family:'Bitter', serif; }
        .user-header { padding-bottom:17px; }
            .user-title { margin:0 0 10px 0; color:#fff; font-size:15px; font-weight:400; line-height:21px; }
                .user-title strong { font-weight:bold; display:block; }*/
/*.user-item { margin:0 26px 0 26px; padding:6px 0; border-bottom:1px solid #655548; font-size:14px; }
        .user-item:last-child { border-bottom:none; text-transform:uppercase; }*/
/*.user-item a { color:#fff; }*/
.lnk-partners:after {
  width: 10px;
  height: 7px;
  margin-left: 6px;
  background: url(/images/icon-arrow-dd.png) 0 top no-repeat;
  display: inline-block;
  content: ""; }

.lnk-partners.expand:after {
  background-position: 0 bottom; }

.partners-list {
  height: 0;
  overflow: hidden; }

.partners-list.show {
  height: auto; }

.partners-item {
  font-weight: 700;
  text-align: center; }

.partners-item:before {
  content: "· "; }

.ss-icon {
  color: #fa8406; }

/*  =============================================================================
    .option-grp
    ========================================================================== */
.option-grp {
  padding: 0 19px 30px 19px; }

.opt-title {
  margin-bottom: 10px;
  color: #7b9c2e;
  font-size: 11px;
  font-weight: 700;
  letter-spacing: 0.25px;
  text-transform: uppercase; }

.opt-item {
  margin-bottom: 11px; }

/*.opt-item .btn { display:block; white-space:normal; }*/
/*  =============================================================================
    .main-header
    ========================================================================== */
.main-header {
  padding: 30px 0 30px 0; }

.main-title {
  margin: 0;
  font: 700 24px 'Bitter', serif; }

.lnk-back {
  color: #493627;
  font-size: 14px;
  font-weight: 700; }

/*  =============================================================================
    .upload-grp
    ========================================================================== */
.upload-grp {
  text-align: center; }

.upload-grp img {
  width: 220px;
  height: 220px; }

.upload-lnk {
  margin: 6px 0 35px 0;
  color: #000;
  font: 700 18px 'Bitter', serif;
  position: relative;
  overflow: hidden; }

.upload-lnk:hover {
  color: #b86309; }

input.upload {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 20px;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0); }

/*.edit-grp { border-top:1px solid #c5b298; }*/
.edit-grp li {
  border-bottom: 1px solid #e5e5e5;
  height: 80px;
  clear: both; }

.edit-grp li.last {
  border-bottom: none !important; }

.edit-grp a, .edit-grp button {
  font-size: 14px;
  font-family: 'Lato', serif;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  font-weight: 900; }

.edit-grp a:hover, .edit-grp button:hover {
  color: #4BA4E5 !important; }

.edit-grp a.edit {
  color: #7b9c2e; }

.edit-grp .save-cancel {
  color: #1b77ba; }

.edit-grp .txt-rt {
  padding-top: 10px;
  padding-right: 0px; }

.edit-item {
  padding: 18px 0; }

.edit-item .address-form {
  padding-left: 0px;
  padding-top: 15px;
  padding-bottom: 20px; }

.edit .edit-field {
  display: none; }

.edit-label {
  padding-top: 12px;
  padding-left: 0;
  text-transform: uppercase;
  color: #9a9a9a;
  font-weight: 800;
  font-size: 13px; }

/*.edit .input-box { display:block; }*/
.edit-field address {
  margin-bottom: 0;
  font-size: 18px;
  color: #666; }

.lnk-add {
  padding: 7px 12px;
  margin: 0 0 10px 15px;
  background: transparent;
  color: #000 !important;
  border: 1px solid #000 !important;
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  display: inline-block;
  border-radius: none; }

.lnk-add:hover {
  opacity: 0.9; }

.lnk-add img {
  vertical-align: sub; }

.edit-field {
  font-size: 18px;
  padding-top: 10px; }

.edit-box {
  margin-bottom: 15px;
  position: relative; }

/*.edit-box:after { color:#957254; position:absolute; top:7px; left:14px; }
                        .edit--enter:after { content:"Enter new password"; }
                        .edit--retype:after { content:"Retype new password"; }*/
.focus:after {
  content: ""; }

.edit-input {
  width: 100%;
  height: 39px;
  padding: 0 14px;
  background: #fff;
  color: #957254;
  font-family: 'Bitter', serif;
  border: 1px solid #EFEFEF;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
  position: relative; }

.address-list {
  padding: 0 0 20px 0; }

.address-item {
  padding: 12px 0;
  height: 110px !important;
  border-bottom: 1px dotted #e5e5e5 !important; }

.address-item:first-child {
  padding-top: 0; }

.actions-grp {
  padding-top: 30px !important;
  padding-right: 0; }

.actions-grp a {
  margin: 0 8px 0 0;
  white-space: nowrap; }

.actions a {
  margin-left: 10px; }

/*  =============================================================================
    .checkbox
    ========================================================================== */
input[type=checkbox].input-checkbox {
  display: none; }

input[type=checkbox].input-checkbox + label.input-label {
  height: 28px;
  padding: 3px 36px 0 0;
  background-position: right 0;
  background-repeat: no-repeat;
  font-family: 'Bitter', serif;
  font-size: 18px;
  line-height: 1;
  vertical-align: middle;
  display: inline-block;
  cursor: pointer; }

input[type=checkbox].input-checkbox:checked + label.input-label {
  background-position: right -28px; }

label.input-label {
  margin-right: 23px;
  background-image: url(/images/checkbox.png);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

/*  =============================================================================
    .report-grp
    ========================================================================== */
/*.report-grp { margin-bottom:43px; padding-top:34px; text-transform:uppercase; }*/
.report-title {
  margin-bottom: 23px;
  color: #5b6912;
  font: 700 24px 'Bitter', serif;
  text-transform: none; }

/*.report-title .btn-info { top:-5px; }*/
.tabs {
  background: #a18464; }

/*.tab-anchor { padding:20px 24px; background:#e0d3bc; color:#493627; font-size:18px; font-weight:700; display:inline-block; -webkit-border-radius:0 10px 0 0; border-radius:0 10px 0 0; }*/
/*.report-content { background:#e4d8c4; }*/
.footprint-grp {
  padding-top: 24px;
  border-bottom: 1px solid #eee;
  margin-bottom: 12px; }

.footprint-item {
  padding-bottom: 38px;
  margin-top: 20px;
  font: 700 13px 'Bitter', serif;
  text-align: center; }

.footprint-item img {
  max-width: 100%; }

.num {
  padding: 9px 0 5px 0;
  color: #000;
  font: 300 50px 'Lato', sans-serif;
  display: block; }

.fp-title {
  font-size: 12px;
  text-transform: uppercase;
  font-family: 'Lato';
  margin-top: 0px;
  font-weight: 600; }

.report-footer {
  margin: 0 25px 0 25px;
  padding: 14px 0 16px 0;
  font: 700 14px 'Bitter', serif;
  border-top: 1px solid #c8bca6; }

.report-anchor {
  color: #eb7e09; }

/*  =============================================================================
    .activity-grp
    ========================================================================== */
.activity-viewmore {
  float: right; }

.activity-viewmore a {
  color: #493627;
  font: 700 12px 'Bitter', serif;
  text-transform: uppercase;
  text-align: right;
  margin-right: 5px; }

.activity-viewmore img {
  margin-top: -2px; }

.activity-title {
  font-family: 'Bitter', serif;
  font-size: 18px;
  margin-bottom: 10px; }

.activity-table {
  font-family: 'Bitter', serif;
  margin-bottom: 0; }

.activity-table thead {
  background-color: #80884e; }

.activity-table thead th {
  color: #e4d9c5;
  font-size: 10px; }

.activity-table tbody tr {
  background-color: #dfd1b9;
  padding: 5px 0; }

.col01, .col02 {
  font-size: 12px; }

.col04 {
  font-size: 16px;
  font-weight: bold; }

.col04 img {
  margin: -2px 10px 0 0; }

/*.table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td { padding:15px 8px; }*/
/*//.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td { border-top:none; border-bottom:solid 1px #c8bca6; }*/
/*  =============================================================================
    .sign-grp
    ========================================================================== */
.sign-grp {
  margin-top: 159px;
  padding-bottom: 60px;
  background: #dfd1b9; }

.sign-header {
  margin-bottom: 46px;
  padding: 14px 0 8px 0;
  background: #80884e; }

.sign-header h2 {
  margin: 0;
  color: #fbedd5;
  font: 400 36px 'Bitter', serif;
  letter-spacing: 0.1px;
  text-align: center;
  text-transform: uppercase; }

.sign-header h2 img {
  margin-right: 11px;
  display: inline-block;
  vertical-align: initial; }

.sign-label {
  padding-top: 4px;
  color: #493626;
  font-size: 21px;
  text-transform: uppercase; }

.login-social-grp {
  padding: 10px 0;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  border: 1px dotted #c9baa3;
  border-left: none;
  border-right: none; }

.ls-anchor {
  margin: 0 10px;
  display: inline-block; }

.submit-btn {
  padding-top: 16px; }

/*.submit-btn .btn { width:100%; padding:15px 12px 14px 12px; background:#493727; color:#fa8406; font-size:24px; font-weight:700; line-height:1; }*/
/*.submit-btn .btn:hover { background:#fa8406; color:#493727;}*/
/*  =============================================================================
    .print-grp
    ========================================================================== */
/*    .print-grp { padding:9px 11px 46px 11px; background:#dfd1b9; }
        .print-title { font-size:13px; font-weight:700; text-transform:uppercase; }
        .print-address { margin-bottom:20px; background:#f4efe7; }
            .pa-item { cursor: pointer; padding:20px 20px 15px 20px; font:400 18px 'Bitter', serif; position:relative; }
                .pa-item:after { width:95%; margin:0 auto; border-bottom:1px dotted #aba8a4; content:""; position:absolute; bottom:0; left:15px; }
            .pa-item.current { background:#fff; }
                .pa-item.current:after { width:0; height:0; top:50%; right:17px; left:auto; border-bottom:0; position:absolute; content:""; border-top:4px solid transparent; border-bottom:4px solid transparent; border-left:8px solid #7b9c2e; }
                .pa-item.expand:after { border-left:4px solid transparent; border-right:4px solid transparent; border-top:8px solid #7b9c2e; }

                .pa-add:after { display:none; }
                .pa-item .btn-add { margin-top:-7.5px; position:absolute; top:50%; right:15px; }
        /*.print-grp .form-control { text-align:center; }*/
/*        .print-subtitle { padding-top:11%; color:#493627; font:normal 16px/1 'Lato', sans-serif; text-transform:uppercase; }
        .label-content { text-align:center; } */
/*  =============================================================================
    .profile-grp
    ========================================================================== */
.profile-grp .input-error {
  color: #ff0000; }

.profile-grp .save-disabled {
  opacity: 0.5;
  cursor: default; }

.profile-grp .save-disabled:hover {
  color: inherit; }

.profile-grp .profile-content {
  background: #e4d8c4;
  padding: 60px 20px; }

.print-wrap .btn {
  width: 250px;
  display: inline-block;
  padding: 10px;
  border: 2px solid #000;
  text-align: center;
  border-radius: 0 !important;
  font-size: 18px; }
  .print-wrap .btn.btn-black {
    background: #000;
    color: #fff; }
    .print-wrap .btn.btn-black:hover {
      background: transparent;
      color: #000; }
  .print-wrap .btn.btn-transparent {
    background: transparent;
    color: #000; }
    .print-wrap .btn.btn-transparent:hover {
      background: #000;
      color: #fff; }
